# Module 6: Open Access to Research Papers

## Rationale <a name="Rationale"></a>

Making scholarly research outputs openly available is easy, legal, and has demonstrable benefits to authors, making it a good beginning step for a researcher just beginning to explore the open world. There is a set of knowledge required to navigate the Open Access landscape, involving copyright, article status, repositories, and economics. This module will introduce key concepts and tools that can help a researcher make their work openly available and maximize the benefits to themselves and others.


## Learning outcomes <a name="Learning outcomes"></a>

1. Researchers will become familiar with the history of scholarly publishing, and development of the present Open Access landscape.
1. Researchers will gain a multi-stakeholder insight into Open Access, and be able to convey a balanced overview of the perceived advantages and disadvantages associated with Open Access publishing.
1. Researchers will be able to describe some of the complexities of the current the Open Access landscape, including allowances for self-archiving and embargoes, copyright transfer, and publishing contracts.
1. Based on community-specific practices, the researcher will be able to use the different types of outlets (repositories) available for self-archiving, as well as the range of Open Access journal types available to them.
1. Each researcher will able to make all of their own research papers Open Access through a combination of journals and development of a personal self-archiving protocol.
1. Researchers will be able to describe the current ebb and flow in the debates around preprints, and be able to locate and use relevant disciplinary preprint platforms.
1. Researchers will be able to use services like ImpactStory to track the proportion of their research that is Open Access.

## Development team

* Charlotte Weber - Team Lead
* Jon Tennant - Dinosaur whisperer, co-leader-ish
* Tobias Steiner - Open Ed Quizzard
* Encarni Martínez - Wonderful Brains
* Ritwik Agarwal - Open Science Activist
## Key documents <a name="Key documents"></a>

- [Contributing](CONTRIBUTING.md)
- [Module design protocol](https://github.com/OpenScienceMOOC/Module-6-Open-Access-to-Research-Papers/tree/master/production_toolkit/MODULE_DESIGN_PROTOCOL.md)
- [Code of conduct](CODE_OF_CONDUCT.md)
- [Key elements](key_elements.md)


## Licenses <a name="Licenses"></a>

### Content 
MOOC content license: [![CC0 Public Domain Dedication](https://img.shields.io/badge/License-CC0%201.0-lightgrey.svg)](https://creativecommons.org/publicdomain/zero/1.0/)
